body{

	background-color:#022B57;

	margin-left:0px;

	margin-top:0px;

	text-align:center;

}

a {color:##000000; text-decoration:none;}

a:hover {color:#000000; text-decoration:underline;}

.clstext {

	font-weight:normal;

	font-size:12px;

	font-family:tahoma, verdana, arial;

	color:#000000;

	line-height:20px;

}

.buttomlink {

	font-weight:normal;

	font-size:12px;

	font-family:tahoma, verdana, arial;

	color:#CDEFFC;

	line-height:16px;

}

.text

{

    FONT-WEIGHT: 500;

    FONT-SIZE: 12px;

    COLOR: #000000;

    FONT-FAMILY: Verdana, Arial;

}





.clstextsmall {


	font-weight:normal;

	font-size:11px;

	font-family:tahoma, verdana, arial;

	color:#000000;

	line-height:16px;
}
.tohma_cl {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #333;
	padding-left: 35px;
}
.heading34 {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #333;
}

.stext {
	font-family:Arial, Helvetica, sans-serif;
	line-height: 20px;  
	font-size:14px; 
	padding:0 10px 0 10px
	
}
.aligncenter{
	text-align: center;
}
.margin-bottom{
	margin-bottom:10px;
}